<?php
	
	class Grupo {
		
		private $codgrupo;
		private $descricao;

		public function __construct() {
			$this->setCodgrupo("");
			$this->setDescricao("");
		}
		
		public function getCodgrupo(){
			return $this->codgrupo;
		}

		public function setCodgrupo($codgrupo){
			$this->codgrupo = $codgrupo;
		}

		public function getDescricao(){
			return $this->descricao;
		}

		public function setDescricao($descricao){
			$this->descricao = $descricao;
		}

	}
	
?>